
/* ****************** 공백  ****************** */
      
.empty_line_154628_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_154628_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_154628_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_154628_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_154628_:before {content:'공백: 120px';}
}

 @media \0screen{
	.empty_line_154628_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_154628_:before {content:'공백: 120px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_154629_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_154629_ > div:after {content:''; display:block; clear:both;}
.layout_154629_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_154629_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_154630_ {display:inline-block; overflow:hidden; position:relative; width:300px; max-width:100%; vertical-align:top;}
.img_154630_ * {box-sizing:border-box;}
.img_154630_ a {display:block; text-decoration:none;}
.img_154630_ img {max-width:60%; vertical-align:top;}

@media (max-width:767px){
  .img_154630_ img{max-width:50%;}
}

/* ****************** 공백  ****************** */
      
.empty_line_154631_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_154631_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_154631_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_154631_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_154631_:before {content:'공백: 120px';}
}

 @media \0screen{
	.empty_line_154631_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_154631_:before {content:'공백: 120px';}
}

/* ****************** 공백  ****************** */
      
.empty_line_154632_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_154632_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_154632_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_154632_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_154632_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_154632_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_154632_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_154633_wrap{position:relative;}
.layout_154633_wrap:before{content:''; display:block; background:#88694e; position:absolute; top:0; left:0; right:0; width:100%; height:100%;}   
.layout_154633_ {clear:both; min-width:150px; max-width:1500px; margin:0 auto;}
.layout_154633_ > div {}
.layout_154633_ > div:after {content:''; display:block; clear:both;}
.layout_154633_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_154633_ > div > .container_1 {width:50%;}
.layout_154633_ > div > .container_2 {width:50%;}

@media (max-width:1500px){
  .layout_154633_{width:95%;}
}

@media (max-width:1023px){
  .layout_154633_ {padding:0 2%}
  .layout_154633_ > div > .container_1 { width:100%; }
  .layout_154633_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_154633_ {min-width:1500px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_154636_ p {
	display:none; position:relative; margin:0; 
	font-size:18px; letter-spacing:0; font-weight:300; color:#fff; line-height:1.6em; word-break:keep-all;
}
  
.title_154636_ span {display:block; font-size:24px; line-height:17px; letter-spacing:-1px; color:#f3cc9a;}
.title_154636_ span b{font-weight:500;}    
.title_154636_ p strong{font-size:36px; font-weight:100; letter-spacing:-0.5px; line-height:48px;}  

.title_154636_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_154636_.style_top p {padding-top:20px;}
.title_154636_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_154636_.style_right p {padding-right:14px;}
.title_154636_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_154636_.style_bottom p {padding-bottom:12px;}
.title_154636_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_154636_.style_left p {padding-left:14px;}
.title_154636_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_154636_.style_circle1 p {padding-left:20px;}
.title_154636_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_154636_.style_circle2 p {padding-left:20px;}
.title_154636_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
  .title_154636_ p{display:block; margin:40px 0;}
  .title_154636_ span {font-size:18px;}
  .title_154636_ p strong{font-size:30px; line-height:40px;}
}
  
  
@media (max-width:767px){
  .title_154636_ span{margin-bottom:-13px;}
    .title_154636_ p strong{font-size:26px; line-height:1.1em;}
}

/* ****************** 이미지  ****************** */

.img_154635_ {height:420px; background:url("/img_up/shop_pds/jjpeace/farm/je-mok-eum-1-11582100216.jpg") no-repeat center; background-size:cover; position:relative; bottom:50px; padding:25px; box-sizing:border-box; transition:all 0.3s;}
.img_154635_:hover{padding:35px;}
.img_154635_ * {box-sizing:border-box; padding:0; margin:0;}
.img_154635_ p {height:100%; border:1px solid rgba(255,255,255,0.3); position:relative; }
.img_154635_ p span{display:block; background:#fff; position:absolute; opacity:0; visibility:hidden; transition:all 0.3s;}
.img_154635_:hover p span{opacity:1; visibility:visible;}
.img_154635_ p span.top{width:0; height:1px; top:-1px; left:-1px;}
.img_154635_:hover p span.top{width:100%;}
.img_154635_ p span.left{width:1px; height:0; bottom:-1px; left:-1px;}
.img_154635_:hover p span.left{height:100%;}
.img_154635_ p span.right{width:1px; height:0; top:-1px; right:-1px;}
.img_154635_:hover p span.right{height:100%;}
.img_154635_ p span.bottom{width:0; height:1px; bottom:-1px; right:-1px;}
  .img_154635_:hover p span.bottom{width:100%;}
@media (max-width:1023px){
  .img_154635_{height:350px; bottom:0;}
 }
  
@media (max-width:767px){ 
  .img_154635_{height:250px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_154634_ p {
	display:inline-block; position:relative; margin:0; padding:80px 60px 80px;
	font-size:18px; letter-spacing:0; font-weight:300; color:#fff; line-height:1.6em; word-break:keep-all;
}
  
.title_154634_ span {display:block; font-size:24px; line-height:10px; letter-spacing:-1px; color:#f3cc9a;}
.title_154634_ span b{font-weight:500;}    
.title_154634_ p strong{font-size:36px; font-weight:100; letter-spacing:-0.5px; line-height:48px;}  

.title_154634_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_154634_.style_top p {padding-top:20px;}
.title_154634_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_154634_.style_right p {padding-right:14px;}
.title_154634_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_154634_.style_bottom p {padding-bottom:12px;}
.title_154634_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_154634_.style_left p {padding-left:14px;}
.title_154634_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_154634_.style_circle1 p {padding-left:20px;}
.title_154634_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_154634_.style_circle2 p {padding-left:20px;}
.title_154634_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
  .title_154634_ {text-align:center;}
  .title_154634_ p{padding:0 10px; margin:40px 0; text-align:center;}
  .title_154634_ span {display:none;}
  .title_154634_ p strong{display:none;}
  .title_154634_ p strong br{display:none;}
}

@media (max-width:767px){
  .title_154634_ p{font-size:16px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_154637_wrap{background:url("") no-repeat center; background-size:1300px;}  
.layout_154637_ {clear:both; min-width:150px; max-width:1500px; margin:0 auto;}
.layout_154637_ > div:after {content:''; display:block; clear:both;}
.layout_154637_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  
@media (max-width:1300px){
  .layout_154637_{padding:0 2%;}
}  

@media \0screen{
	.layout_154637_ {min-width:1500px;}
}
 

/* ****************** 공백  ****************** */
      
.empty_line_154638_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_154638_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_154638_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_154638_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_154638_:before {content:'공백: 120px';}
}

 @media \0screen{
	.empty_line_154638_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_154638_:before {content:'공백: 120px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_155988_ p {
	display:inline-block; margin:0; padding:0 150px;
	font-size:34px; font-weight:500; color:#525252; line-height:1.6em; border-bottom:1px solid #ddd; padding-bottom:15px; position:relative; z-index:10;
}
.text_155988_ p:before{content:'';display:block; width:88px; height:88px; background:url("/img_up/shop_pds/jjpeace/design/img/title_bg2-1.png") no-repeat center; position:absolute; bottom:18px; left:0; right:0; margin:0 auto; z-index:1;}
.text_155988_ p:after{content:''; display:block; width:60px; height:3px; background:#ce823d; position:absolute; bottom:-2px; left:50%; margin-left:-30px;}
.text_155988_ p a {color:#525252; text-decoration:none;}
.text_155988_ p span{position:relative; z-index:10; letter-spacing:-3px;}
  .text_155988_ dt{font-size:16px; color:#8c4c1d; margin-top:20px; margin-bottom:20px;}  



@media (max-width:1023px){
  .text_155988_ p span{font-size:30px;}
}

@media (max-width:767px){
  .text_155988_ p{width:90%; padding:0;}
  .text_155988_ p:before{width:40px; background-size:100%; bottom:0;}
  .text_155988_ p span{font-size:24px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_154640_ p {
	display:block; margin:0; padding:0;
  font-size:17px; letter-spacing:-1px; font-weight:300; color:#000000; line-height:1.6em; word-break:keep-all;}
  
@media (max-width:767px){
  .textarea_154640_ p {font-size:16px;}
  .textarea_154640_ p br{display:none;}
}  
  

/* ****************** 공백  ****************** */
      
.empty_line_154639_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_154639_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_154639_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_154639_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_154639_:before {content:'공백: 120px';}
}

 @media \0screen{
	.empty_line_154639_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_154639_:before {content:'공백: 120px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_154642_ {clear:both; min-width:150px; max-width:1500px; margin:0 auto;}
.layout_154642_ > div {}
.layout_154642_ > div:after {content:''; display:block; clear:both;}
.layout_154642_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_154642_ > div > .container_1 {width:50%;}
.layout_154642_ > div > .container_2 {width:50%;}

  
@media (max-width:1300px){
   .layout_154642_{margin:0 2%;}
}
  
@media (max-width:1023px){
	.layout_154642_ > div > .container_1 { width:100%; }
	.layout_154642_ > div > .container_2 { width:100%; }
}

  
@media (max-width:767px){
  .layout_154642_{padding:10px; border:5px solid #f3f3f3;  margin-bottom:25px;}
}
  
@media \0screen{
	.layout_154642_ {min-width:1500px;}
}

/* ****************** 이미지  ****************** */

.img_154644_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_154644_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,.1); position:absolute; top:0; left:0; transition:all 0.3s;}
.img_154644_:hover:after{background:rgba(0,0,0,0)}
.img_154644_ * {box-sizing:border-box;}
.img_154644_ a {display:block; text-decoration:none;}
.img_154644_ img {width:100%; max-width:100%; vertical-align:top; transform:scale(1); transition:all 1s;}


.layout_79428_ > div > .container_1:hover .img_154644_ img{transform:scale(1.07);}
.layout_79428_ > div > .container_1:hover .img_154644_:after{background:rgba(0,0,0,0)}

/* ****************** 타이틀 텍스트  ****************** */

.title_154643_ p {
	display:inline-block; position:relative; margin:0; padding:130px 0 0 60px;
	font-size:16px; letter-spacing:0; font-weight:300; color:#252525; line-height:1.6em; word-break:keep-all;}
  
.title_154643_ span {display:block; font-size:16px; line-height:17px; letter-spacing:-0.5px; color:#af7326; margin-bottom:15px;}
.title_154643_ span b{font-weight:500;}    
.title_154643_ p strong{font-size:40px; font-weight:400; letter-spacing:-1px; color:#545454;}  

.title_154643_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_154643_.style_top p {padding-top:20px;}
.title_154643_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_154643_.style_right p {padding-right:14px;}
.title_154643_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_154643_.style_bottom p {padding-bottom:12px;}
.title_154643_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_154643_.style_left p {padding-left:14px;}
.title_154643_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_154643_.style_circle1 p {padding-left:20px;}
.title_154643_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_154643_.style_circle2 p {padding-left:20px;}
.title_154643_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1200px){
  .title_154643_ p strong{font-size:30px;}
}
  
@media (max-width:1023px){
  .title_154643_ {text-align:center;}
  .title_154643_ p{font-size:16px; padding:40px 0 60px;}
  .title_154643_ p span{font-size:16px; margin-bottom:15px;}
}
  
  
@media (max-width:767px){
  .title_154643_ p{font-size:15px; padding:30px 0 10px;}
  .title_154643_ p span{font-size:14px; margin-bottom:7px;}
  .title_154643_ p strong{font-size:20px; display:block; margin-bottom:-30px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_154645_ {clear:both; min-width:150px; max-width:1500px; margin:0 auto;}
.layout_154645_ > div {}
.layout_154645_ > div:after {content:''; display:block; clear:both;}
.layout_154645_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_154645_ > div > .container_1 {width:55%;}
.layout_154645_ > div > .container_2 {width:45%;}

@media (max-width:1300px){
   .layout_154645_{margin:0 2%;}
}

@media (max-width:1023px){
 .layout_154645_  {display:none;}
	.layout_154645_ > div > .container_1 { width:100%; }
	.layout_154645_ > div > .container_2 { width:100%; }
}


@media \0screen{
	.layout_154645_ {min-width:1500px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_154647_ p {
	display:inline-block; position:relative; margin:0; padding:130px 60px 0;
	font-size:16px; letter-spacing:0; font-weight:300; color:#252525; line-height:1.6em; word-break:keep-all;}
  
.title_154647_ span {display:block; font-size:16px; line-height:17px; letter-spacing:-0.5px; color:#af7326; margin-bottom:15px;}
.title_154647_ span b{font-weight:500;}    
.title_154647_ p strong{font-size:40px; font-weight:400; letter-spacing:-1px; color:#545454;}  

.title_154647_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_154647_.style_top p {padding-top:20px;}
.title_154647_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_154647_.style_right p {padding-right:14px;}
.title_154647_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_154647_.style_bottom p {padding-bottom:12px;}
.title_154647_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_154647_.style_left p {padding-left:14px;}
.title_154647_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_154647_.style_circle1 p {padding-left:20px;}
.title_154647_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_154647_.style_circle2 p {padding-left:20px;}
.title_154647_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1200px){
  .title_154647_ p strong{font-size:30px;}
}

@media (max-width:767px){
  .title_154647_ p{font-size:16px; padding:60px 15px 40px; word-break:keep-all;}
  .title_154647_ p br{display:none;}
  .title_154647_ p span{font-size:20px; margin-bottom:15px;}
  .title_154647_ p strong{font-size:20px;}
}

/* ****************** 이미지  ****************** */

.img_154646_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_154646_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,.1); position:absolute; top:0; left:0; transition:all 0.3s;}
.img_154646_:hover:after{background:rgba(0,0,0,0)}
.img_154646_ * {box-sizing:border-box;}
.img_154646_ a {display:block; text-decoration:none;}
.img_154646_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all 1s;}


.layout_79428_ > div > .container_1:hover .img_154646_ img{transform:scale(1.07);}
.layout_79428_ > div > .container_1:hover .img_154646_:after{background:rgba(0,0,0,0)}

/* ****************** 2칸 레이아웃  ****************** */

.layout_154648_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; display:none}
.layout_154648_ > div {}
.layout_154648_ > div:after {content:''; display:block; clear:both;}
.layout_154648_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_154648_ > div > .container_1 {width:50%;}
.layout_154648_ > div > .container_2 {width:50%;}

  
@media (max-width:1300px){
   .layout_154648_{margin:0 2%;}
}

@media (max-width:1023px){
   .layout_154648_{display:block;}
	.layout_154648_ > div > .container_1 { width:100%; }
	.layout_154648_ > div > .container_2 { width:100%; }
}

@media (max-width:767px){
  .layout_154648_{padding:10px; border:5px solid #f3f3f3; margin-bottom:25px;}
}

@media \0screen{
	.layout_154648_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_154652_ {display:inline-block; overflow:hidden; position:relative; width:100%;  max-width:100%; vertical-align:top;}
.img_154652_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,.1); position:absolute; top:0; left:0; transition:all 0.3s;}
.img_154652_:hover:after{background:rgba(0,0,0,0)}
.img_154652_ * {box-sizing:border-box;}
.img_154652_ a {display:block; text-decoration:none;}
.img_154652_ img {width:100%; max-width:100%; vertical-align:top; transform:scale(1); transition:all 1s;}


.layout_79428_ > div > .container_1:hover .img_154652_ img{transform:scale(1.07);}
.layout_79428_ > div > .container_1:hover .img_154652_:after{background:rgba(0,0,0,0)}

/* ****************** 타이틀 텍스트  ****************** */

.title_154649_ p {
	display:inline-block; position:relative; margin:0; padding:130px 0 0 60px;
	font-size:16px; letter-spacing:0; font-weight:300; color:#252525; line-height:1.6em; word-break:keep-all;}
  
.title_154649_ span {display:block; font-size:16px; line-height:17px; letter-spacing:-0.5px; color:#af7326; margin-bottom:15px;}
.title_154649_ span b{font-weight:500;}    
.title_154649_ p strong{font-size:40px; font-weight:400; letter-spacing:-1px; color:#545454;}  

.title_154649_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_154649_.style_top p {padding-top:20px;}
.title_154649_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_154649_.style_right p {padding-right:14px;}
.title_154649_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_154649_.style_bottom p {padding-bottom:12px;}
.title_154649_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_154649_.style_left p {padding-left:14px;}
.title_154649_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_154649_.style_circle1 p {padding-left:20px;}
.title_154649_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_154649_.style_circle2 p {padding-left:20px;}
.title_154649_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1200px){
  .title_154649_ p strong{font-size:30px;}
}
  
@media (max-width:1023px){
  .title_154649_ {text-align:center;}
  .title_154649_ p{font-size:16px; padding:40px 0 60px;}
  .title_154649_ p span{font-size:16px; margin-bottom:15px;}
}
  
  
@media (max-width:767px){
  .title_154649_ p{font-size:15px; padding:30px 0 10px;}
  .title_154649_ p span{font-size:14px; margin-bottom:7px;}
  .title_154649_ p strong{font-size:20px; display:block; margin-bottom:-30px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_154651_ {clear:both; min-width:150px; max-width:1500px; margin:0 auto;}
.layout_154651_ > div {}
.layout_154651_ > div:after {content:''; display:block; clear:both;}
.layout_154651_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_154651_ > div > .container_1 {width:50%;}
.layout_154651_ > div > .container_2 {width:50%;}


@media (max-width:1300px){
   .layout_154651_{margin:0 2%;}
}


@media (max-width:1023px){
	.layout_154651_ > div > .container_1 { width:100%; }
	.layout_154651_ > div > .container_2 { width:100%; }
}

@media (max-width:767px){
  .layout_154651_{padding:10px; border:5px solid #f3f3f3; margin-bottom:25px;}
}

@media \0screen{
	.layout_154651_ {min-width:1500px;}
}

/* ****************** 이미지  ****************** */

.img_155992_ {display:inline-block; overflow:hidden; position:relative; width:100%;  max-width:100%; vertical-align:top;}
.img_155992_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,.1); position:absolute; top:0; left:0; transition:all 0.3s;}
.img_155992_:hover:after{background:rgba(0,0,0,0)}
.img_155992_ * {box-sizing:border-box;}
.img_155992_ a {display:block; text-decoration:none;}
.img_155992_ img {width:100%;  max-width:100%; vertical-align:top; transform:scale(1); transition:all 1s;}


.layout_79428_ > div > .container_1:hover .img_155992_ img{transform:scale(1.07);}
.layout_79428_ > div > .container_1:hover .img_155992_:after{background:rgba(0,0,0,0)}

/* ****************** 타이틀 텍스트  ****************** */

.title_154653_ p {
	display:inline-block; position:relative; margin:0; padding:130px 0 0 60px;
	font-size:16px; letter-spacing:0; font-weight:300; color:#252525; line-height:1.6em; word-break:keep-all;}
  
.title_154653_ span {display:block; font-size:16px; line-height:17px; letter-spacing:-0.5px; color:#af7326; margin-bottom:15px;}
.title_154653_ span b{font-weight:500;}    
.title_154653_ p strong{font-size:40px; font-weight:400; letter-spacing:-1px; color:#545454;}  

.title_154653_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_154653_.style_top p {padding-top:20px;}
.title_154653_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_154653_.style_right p {padding-right:14px;}
.title_154653_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_154653_.style_bottom p {padding-bottom:12px;}
.title_154653_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_154653_.style_left p {padding-left:14px;}
.title_154653_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_154653_.style_circle1 p {padding-left:20px;}
.title_154653_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_154653_.style_circle2 p {padding-left:20px;}
.title_154653_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

  
@media (max-width:1200px){
  .title_154653_ p strong{font-size:30px;}
}
  
@media (max-width:1023px){
  .title_154653_ {text-align:center;}
  .title_154653_ p{font-size:16px; padding:40px 0 60px;}
  .title_154653_ p span{font-size:16px; margin-bottom:15px;}
}
  
@media (max-width:767px){
  .title_154653_ p{font-size:15px; padding:30px 0 10px;}
  .title_154653_ p span{font-size:14px; margin-bottom:7px;}
  .title_154653_ p strong{font-size:20px; display:block; margin-bottom:-30px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_155993_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; display:none}
.layout_155993_ > div {}
.layout_155993_ > div:after {content:''; display:block; clear:both;}
.layout_155993_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_155993_ > div > .container_1 {width:50%;}
.layout_155993_ > div > .container_2 {width:50%;}

  
@media (max-width:1300px){
   .layout_155993_{margin:0 2%;}
}

@media (max-width:1023px){
   .layout_155993_{display:block;}
	.layout_155993_ > div > .container_1 { width:100%; }
	.layout_155993_ > div > .container_2 { width:100%; }
}

@media (max-width:767px){
  .layout_155993_{padding:10px; border:5px solid #f3f3f3; margin-bottom:25px;}
}

@media \0screen{
	.layout_155993_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_155995_ {display:inline-block; overflow:hidden; position:relative; width:100%;  max-width:100%; vertical-align:top;}
.img_155995_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,.1); position:absolute; top:0; left:0; transition:all 0.3s;}
.img_155995_:hover:after{background:rgba(0,0,0,0)}
.img_155995_ * {box-sizing:border-box;}
.img_155995_ a {display:block; text-decoration:none;}
.img_155995_ img {width:100%; max-width:100%; vertical-align:top; transform:scale(1); transition:all 1s;}


.layout_79428_ > div > .container_1:hover .img_155995_ img{transform:scale(1.07);}
.layout_79428_ > div > .container_1:hover .img_155995_:after{background:rgba(0,0,0,0)}

/* ****************** 타이틀 텍스트  ****************** */

.title_155994_ p {
	display:inline-block; position:relative; margin:0; padding:130px 0 0 60px;
	font-size:16px; letter-spacing:0; font-weight:300; color:#252525; line-height:1.6em; word-break:keep-all;}
  
.title_155994_ span {display:block; font-size:16px; line-height:17px; letter-spacing:-0.5px; color:#af7326; margin-bottom:15px;}
.title_155994_ span b{font-weight:500;}    
.title_155994_ p strong{font-size:40px; font-weight:400; letter-spacing:-1px; color:#545454;}  

.title_155994_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_155994_.style_top p {padding-top:20px;}
.title_155994_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_155994_.style_right p {padding-right:14px;}
.title_155994_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_155994_.style_bottom p {padding-bottom:12px;}
.title_155994_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_155994_.style_left p {padding-left:14px;}
.title_155994_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_155994_.style_circle1 p {padding-left:20px;}
.title_155994_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_155994_.style_circle2 p {padding-left:20px;}
.title_155994_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1200px){
  .title_155994_ p strong{font-size:30px;}
}
  
@media (max-width:1023px){
  .title_155994_ {text-align:center;}
  .title_155994_ p{font-size:16px; padding:40px 0 60px;}
  .title_155994_ p span{font-size:16px; margin-bottom:15px;}
}
  
  
@media (max-width:767px){
  .title_155994_ p{font-size:15px; padding:30px 0 10px;}
  .title_155994_ p span{font-size:14px; margin-bottom:7px;}
  .title_155994_ p strong{font-size:20px; display:block; margin-bottom:-30px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_155989_ {clear:both; min-width:150px; max-width:1500px; margin:0 auto;}
.layout_155989_ > div {}
.layout_155989_ > div:after {content:''; display:block; clear:both;}
.layout_155989_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_155989_ > div > .container_1 {width:55%;}
.layout_155989_ > div > .container_2 {width:45%;}

@media (max-width:1300px){
   .layout_155989_{margin:0 2%;}
}

@media (max-width:1023px){
   .layout_155989_{display:none;}
	.layout_155989_ > div > .container_1 { width:100%; }
	.layout_155989_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_155989_ {min-width:1500px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_155991_ p {
	display:inline-block; position:relative; margin:0; padding:130px 60px 0;
	font-size:16px; letter-spacing:0; font-weight:300; color:#252525; line-height:1.6em; word-break:keep-all;}
  
.title_155991_ span {display:block; font-size:16px; line-height:17px; letter-spacing:-0.5px; color:#af7326; margin-bottom:15px;}
.title_155991_ span b{font-weight:500;}    
.title_155991_ p strong{font-size:40px; font-weight:400; letter-spacing:-1px; color:#545454;}  

.title_155991_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_155991_.style_top p {padding-top:20px;}
.title_155991_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_155991_.style_right p {padding-right:14px;}
.title_155991_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_155991_.style_bottom p {padding-bottom:12px;}
.title_155991_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_155991_.style_left p {padding-left:14px;}
.title_155991_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_155991_.style_circle1 p {padding-left:20px;}
.title_155991_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_155991_.style_circle2 p {padding-left:20px;}
.title_155991_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1200px){
  .title_155991_ p strong{font-size:30px;}
}
  
@media (max-width:767px){
  .title_155991_ p{font-size:16px; padding:60px 15px 40px; word-break:keep-all;}
  .title_155991_ p br{display:none;}
  .title_155991_ p span{font-size:20px; margin-bottom:15px;}
  .title_155991_ p strong{font-size:20px;}
}

/* ****************** 이미지  ****************** */

.img_155990_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_155990_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,.1); position:absolute; top:0; left:0; transition:all 0.3s;}
.img_155990_:hover:after{background:rgba(0,0,0,0)}
.img_155990_ * {box-sizing:border-box;}
.img_155990_ a {display:block; text-decoration:none;}
.img_155990_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all 1s;}


.layout_79428_ > div > .container_1:hover .img_155990_ img{transform:scale(1.07);}
.layout_79428_ > div > .container_1:hover .img_155990_:after{background:rgba(0,0,0,0)}

/* ****************** 공백  ****************** */
      
.empty_line_154654_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_154654_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_154654_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_154654_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_154654_:before {content:'공백: 120px';}
}

 @media \0screen{
	.empty_line_154654_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_154654_:before {content:'공백: 120px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_154655_wrap{background:url("/img_up/shop_pds/jjpeace/farm/je-mok-eum-61582127381.jpg") no-repeat center; background-size:cover;}  
.layout_154655_ {clear:both; min-width:150px; max-width:1500px; margin:0 auto; padding:65px;}
.layout_154655_ > div:after {content:''; display:block; clear:both;}
.layout_154655_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_154655_ > div > .container_1 {width:63%;}
.layout_154655_ > div > .container_2 {width:37%;}  

@media \0screen{
	.layout_154655_ {min-width:1500px;}
}
  
@media (max-width:1023px){
    .layout_154655_ > div > .container_1 {display:none;}
    .layout_154655_ > div > .container_2 {width:100%;}  
}  

@media (max-width:767px){
  .layout_154655_{padding:50px 30px;}
}
  
  

/* ****************** 공백  ****************** */
      
.empty_line_154658_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_154658_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_154658_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_154658_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_154658_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_154658_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_154658_:before {content:'공백: 80px';}
}

/* ****************** 장문 텍스트  ****************** */
 
.textarea_154657_ p {border:1px solid #fff;
	display:block; margin:0; padding:25px; background:rgba(255,255,255,.8);
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#d8ab58; line-height:1.6em;}
.textarea_154657_ p span{font-size:22px; color:#826123; font-weight:500; transition:all 0.3s;} 
.textarea_154657_ p span:after{content:''; display:block; width:25px; height:2px; background:#e4cca0; margin:0 auto; position:relative; top:15px;}  
.textarea_154657_ p:hover{border-color:#c7870e; background:#ffffff;}  

@media (max-width:767px){
  .textarea_154657_ p{font-size:15px; line-height:1.3em;}
  .textarea_154657_ p span{font-size:20px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_154659_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_154659_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_154659_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_154659_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_154659_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_154659_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_154659_:before {content:'공백: 30px';}
}

/* ****************** 장문 텍스트  ****************** */
 
.textarea_154656_ p {border:1px solid #fff;
	display:block; margin:0; padding:25px; background:rgba(255,255,255,0.8);
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#d8ab58; line-height:1.6em;}
.textarea_154656_ p span{font-size:22px; color:#826123; font-weight:500; transition:all 0.3s;} 
.textarea_154656_ p span:after{content:''; display:block; width:25px; height:2px; background:#e4cca0; margin:0 auto; position:relative; top:15px;}  
.textarea_154656_ p:hover{border-color:#c7870e; background:#fff;}  

@media (max-width:767px){
  .textarea_154656_ p{font-size:15px; line-height:1.3em;}
  .textarea_154656_ p span{font-size:20px;}
}
